﻿
.bodysearch {
    margin: 10px 10px 10px 50px;
    background-color: white;
}

.heading {
    font-size: xx-large;
    font-weight: bold;
    color: darkgrey;
    filter: DropShadow (Color=#cccccc, OffX=5, OffY=5, Positive=true);
}


.subheading {
    font-size: large;
    font-weight: bold;
    color: darkgrey;
}

.copyright {
    clear: left;
    font-size: xx-small;
}

.searchformat {
    position: relative;
    display: block;
    float: left;
}

#rowfooter2 {
    font-size: xx-small;
}

.searchform {
    margin-top: 2px;
    border: 1px solid #BCBBBB;
    border-radius: 2em 2em 2em 2em;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset;
    padding: 6px 6px 6px 6px;
    height: 28px;
    margin-left: 24px;
    top: -1px;
    left: 0px;
    width: 206px;
}

    .searchform .searchfield {
        background: none repeat scroll 0 0 #FFFFFF;
        border: 1px solid #BCBBBB;
        border-radius: 2em 2em 2em 2em;
        box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset;
        outline: medium none;
        padding: 6px 6px 6px 8px;
        width: 145px;
        font-family: Arial;
        color: black;
        vertical-align: middle;
    }

    .searchform .searchbutton {
        background: -moz-linear-gradient(center top, #9E9E9E, #454545) repeat scroll 0 0 transparent;
        background: -ms-linear-gradient(center top, #9E9E9E, #454545) repeat scroll 0 0 transparent;
        background: black;
        border: 1px solid #494949;
        border-radius: 2em 2em 2em 2em;
        -moz-border-radius: 2em 2em 2em 2em;
        -webkit-border-radius: 2em 2em 2em 2em;
        /*box-shadow: 4px 4px 5px #555a5c;
    -moz-box-shadow: 4px 4px 5px #555a5c;
    -webkit-box-shadow: 4px 4px 5px #555a5c;*/
        color: #FFFFFF;
        font-size: 12px;
        font-weight: bold;
        font-family: Arial;
        height: 29px;
        text-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
        width: 29px;
        text-align: center;
        vertical-align: middle;
        padding: 1px;
    }
